<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class AboutDescription extends Model
{
    public $timestamps= false;
    protected $fillable = [
        'description','name','about_id','language_id'
    ];
    public function about()
    {
    	return $this->belongsTo('App\About','about_id');
    }
}
